
category=Utility
remote-app-id=108755024
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108755024/2.0.10
required=true
title=Liferay Portal Store
bundles=com.liferay.portal.store.db#4.0.8##,com.liferay.portal.store.file.system#4.0.29##,com.liferay.portal.store.gcs#1.0.9##,com.liferay.portal.store.s3#4.0.52##
description=Liferay Portal Store
restart-required=true
